.noauth-popup-modal.login {
  .pass-recovery {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
  }
  .pass-recovery-link {
    display: flex;

    font-family: $Rubik-Font;
    font-weight: 300;
    font-size: 12px;
    color: #FFFFFF;
    padding: 32px 0 26px 0;
  }
}

@media all and (min-width: 865px) {
  .noauth-popup-modal.login {
    .pass-recovery-link {
      padding: 32px 0 34px 0;
    }
  }
}
